Subject: bug#6596: 23.2; cl.texi docs loop destructuring for alist

From: Glenn Morris <[email-masked]>
Date: Tue, 13 Jul 2010 11:49:32 -0400

Kevin Ryde wrote:

> Alas bazaar has put me offline or yes I would.  I might remove my
> savannah perms as this probably won't improve soon.

Is it a technical problem? The Bazaar mailing list seems helpful.

Do you not know what to do? I can tell you in about 6 lines.

Something else?